## python-rfc3986 2.0.0

=== docs/source/requirements.txt ===
Sphinx>=1.5.3
sphinx-prompt>=1.0.0
sphinx_rtd_theme
