## python-rfc3986 0.2.0

=== debian/changelog ===
python-rfc3986 (0.2.0-3+4~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 29 Aug 2016 15:40:08 +0000

python-rfc3986 (0.2.0-2) unstable; urgency=medium

  * Fix README.rst which prevents builds in Wheezy because of unicode.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Jul 2014 23:30:50 +0800

python-rfc3986 (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #754573)

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Jul 2014 23:05:54 +0800
