## python-rfc3986 0.2.2

=== debian/changelog ===
python-rfc3986 (0.2.2-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream point release, resolving issue which causes valid
    URLS to be rejected (LP: #1632538).

 -- James Page <james.page@ubuntu.com>  Thu, 20 Oct 2016 09:55:32 +0100
