=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-rfc3986
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
@@ -14,8 +15,8 @@
                python3-all,
                python3-setuptools
 Standards-Version: 3.9.5
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-rfc3986.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-rfc3986.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-rfc3986.git
+Vcs-Git: git://anonscm.debian.org/openstack/python-rfc3986.git
 Homepage: https://rfc3986.rtfd.org
 
 Package: python-rfc3986
