=== debian/watch ===
version=3
http://pypi.python.org/packages/source/r/rfc3986 rfc3986-(.*).tar.gz
