## python-rfc3986 0.3.1

=== debian/changelog ===
python-rfc3986 (0.3.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 15:02:50 +0200

python-rfc3986 (0.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 10:44:45 +0200

python-rfc3986 (0.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * Using python -m pytest instead of py.test-3.5 (Closes: #835245835245).
  * Using goodies from openstack-pkg-tools >= 52~.
  * Standards-Version: 3.9.8.
  * Removed inactive uploaders.
  * Fixed debian/copyright ordering.
  * Removed pre-depends on dpkg version, moved pytest to b-d-indep.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Sep 2016 08:00:17 +0000
