=== debian/control ===
Source: python-rfc3986
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-pytest,
                     python3-pytest,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-rfc3986?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-rfc3986 -b debian/newton
Homepage: https://rfc3986.rtfd.org

Package: python-rfc3986
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: validating URI references per RFC 3986 - Python 2.x
 This package provides a Python implementation of RFC 3986, including
 validation and authority parsing.
 .
 This package contains the Python 2.x module.

Package: python3-rfc3986
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: validating URI references per RFC 3986 - Python 3.x
 This package provides a Python implementation of RFC 3986, including
 validation and authority parsing.
 .
 This package contains the Python 3.x module.
