## python-rfc3986 1.2.0

=== debian/changelog ===
python-rfc3986 (1.2.0-0ubuntu1) disco; urgency=medium

  * d/watch: Use pypi.debian.net.
  * New upstream release.
  * d/rules: Fixup PYTHONPATH for unit tests.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:18:31 +0000
