=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
-		PYTHON=python$$pyvers python$$pyvers -m pytest tests ; \
+		PYTHONPATH=$(CURDIR)/src PYTHON=python$$pyvers python$$pyvers -m pytest tests ; \
 	done
 endif
