## python-rfc3986 1.3.2

=== debian/changelog ===
python-rfc3986 (1.3.2-0ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:53:24 +0000

python-rfc3986 (1.3.2-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use pypi.debian.net.
  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Dec 2019 16:39:21 -0500

python-rfc3986 (1.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:50:27 +0200

python-rfc3986 (1.2.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version is now 4.3.0.
  * Remove Python 2 support.
  * Add PYTHONPATH=.:$(CURDIR)/src when running tests.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 20:52:31 +0100
