=== debian/control ===
Source: python-rfc3986
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
Standards-Version: 4.3.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-rfc3986
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-rfc3986
Homepage: https://rfc3986.rtfd.org

Package: python3-rfc3986
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: validating URI references per RFC 3986 - Python 3.x
 This package provides a Python implementation of RFC 3986, including
 validation and authority parsing.
 .
 This package contains the Python 3.x module.
