=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/sigmavirus24/rfc3986.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for pyvers in $(PYTHON3S); do \
		PYTHONPATH=.:$(CURDIR)/src PYTHON=python$$pyvers python$$pyvers -m pytest tests ; \
	done
endif
