## python-rfc3986 1.4.0

=== debian/changelog ===
python-rfc3986 (1.4.0-3) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Jan 2021 22:30:14 +0100

python-rfc3986 (1.4.0-2) unstable; urgency=medium

  * Add python3-idna as (build-)depends (Closes: #975924).

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Nov 2020 00:23:36 +0100

python-rfc3986 (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release (Closes: #960147).

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 10:30:01 +0200
