## python-rfc3986 1.5.0

=== debian/changelog ===
python-rfc3986 (1.5.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046565).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 01:15:54 +0200

python-rfc3986 (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:32:40 +0200

python-rfc3986 (1.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-attr as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 10:41:32 +0200
