## python-rfc3986 2.0.0

=== debian/changelog ===
python-rfc3986 (2.0.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1046565).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 22:07:28 +0100

python-rfc3986 (2.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090608).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:23:46 +0100

python-rfc3986 (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:33:13 +0200

python-rfc3986 (2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 15:08:23 +0200
